WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Tab Override

Tab Override allows you to enter tabs into the HTML editor (not Visual) as you would in a desktop text editor.

What browsers are supported?

IE 6+, Firefox, Chrome, Safari, Opera 10.50+

Is PHP 4 supported?

No, PHP 4 support was dropped in version 3.0.

Where can I ask additional questions?

wjbryant.com or tinsology.net

Requires: 3.3 or higher
Compatible up to: 3.9.1
Last Updated: 2014-5-17
Downloads: 9,407

Ratings

4 stars
4.8 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
100,2,2
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1